@media screen and (max-width: 1023px)
{
	.header
	{
	}

	.header .banner
	{
		padding: 40px 20px;
		padding-bottom: 50px;
	}

	.slideshow
	{
		display: none;
	}

	img
	{
		max-width: 100%;
		height: auto;
	}

	.about img
	{
		float: none;
		display: block;
		margin-bottom: 10px;
	}

	.container
	{
		width: auto;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
	}

	.header-contact
	{
		display: none;
	}

	.logo
	{
		position: relative;
		margin: auto;
		top: auto;
	}

	.title
	{
		display: none;
	}

	.content
	{
		padding: 10px;
	}
	.content-wrapper .content:after
	{
		display: none;
	}

	.footer
	{
		padding: 10px 0;
		height: auto;
		background: none;
	}

	.base .container
	{
		padding: 10px;
		display: block;
		text-align: center;
	}

	.footer-contact
	{
		margin-bottom: 20px;
	}

	.base .copyright
	{
		margin-bottom: 10px;
	}

	#contact-form
	{
    	border: 5px solid #fff;
	}

	#form-wrapper
	{
		padding: 0 10px;
	}

	#form-wrapper form
	{
		float: none;
	}

	#form
	{
		float: none;
		max-width: 100%;
		margin: 0;
	}

	#form-wrapper h2
	{
		float: none;
	}

	#form-wrapper textarea,
	#form-wrapper .input-name,
	#form-wrapper .input-email,
	#form-wrapper input#name,
	#form-wrapper input#email,
	#form-wrapper .input-message
	{
		float: none;
		max-width: 100%;
	}

	#form-wrapper input#submit
	{
		float: none;
	}

	#form-sidebar
	{
		float: none;
		max-width: 100%;
	}
}
